Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 05:55:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I’m here being too much frustrated bcz of my order no.9575901796 which shows to be already delivered yesterday in my account page  but I haven’t received it yet. I contacted customer care service twice since yesterday night but they didn’t give me satisfying answers bcz they also say it’s delivered while it wasn’t prepaid so when I’ve not paid a dirham for it, how’s it possible to be delivered without payment. They say, you can also place your order again. They don’t understand it that the items were on sale which is not available now so I’m here to complaint. Firstly, I wanna explain that I’m a refugee living in EHC Emirates Humanitarian City where I already have lots of problems to face. As we are not allowed to go outside so we shop online & when experience such bad situations, it disturbs us much more. The items I had in that order were on sale which I had grabbed by not sleeping all the night to order bcz offer was until 4 am so you can understand my situation. Kindly send me my order which I haven’t received else I will do something legal as it’s not the rule to do so with a regular customer. I’m saying this because max has given me so many trouble during most of my orders. Plz understand my situation and act seriously on my issue & do not trouble me any more by sending my order as soon as possible .
Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4559113